Affected packages

Packages affected by fedora-repos-rawhide upgrade from 31-0.4 to 31-0.5 (in Fedora 31)
Package Current state Build Distance Build time
pypy build None 2 months ago
fmt build None 2 months ago
nbdkit build None 2 months ago
R-cliapp build None 2 months ago
php-doctrine-doctrine-bundle build None 2 months ago
golang-github-theupdateframework-notary build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by fedora-repos-rawhide upgrade from 31-0.4 to 31-0.5.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.